<?php 
/*
	template name: 登录/注册
	description: template for mobantu.com Monkey theme 
*/
if(is_user_logged_in()){
	echo "<script>window.location.href='".get_bloginfo('wpurl')."';</script>";
}else{
get_header();
$options = get_option('monkey-options');
?>
<style>
#sign {
  position: fixed;
  z-index: 9999;
  top: 100px;
  left: 50%;
  width: 400px;
  margin-left: -200px;
  display:block;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
#sign form .close{
	display:none;
}
</style>
<div class="content main-content-wrap ng-scope">
	<div class="container ng-scope">
    	
	</div>
</div>
<?php get_footer();}?>
